body {
	margin:0px;
	padding:0px;}

.regular_text {
	font:normal 11px Arial;
	color:#666666;
	text-decoration:none;
	}

.heading, .heading1 {
	font:bold 18px Arial;
	color:#333333;
	text-decoration:none;
	text-shadow:#666666;
	}
.heading1{
	color:#4ba7c7;
	}
.main_text{
	font:normal 12px Arial;
	color:#666666;
	text-decoration:none;
	line-height:21px;
	}
	
.white_regular_text{
	font:normal 11px tahoma;
	color:#FFFFFF;
	text-decoration:none;
	}
	.buttons_text{
	font:bold 12px Arial;
	color:#ffffff;
	text-decoration:none;
	line-height:21px;
	}

